Rwanda RAMS - Bug #486

Select trigger changes in TMS AND RRMS in Rwanda
23/05/2024 07:43 PM - Narayana Akkipalli

Status: Resolved Start date: 22/05/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 23/05/2024 07:13 AM - Narayana Akkipalli
- Start date changed from 23/05/2024 to 22/05/2024

#2 - 26/05/2024 09:44 PM - Vengaiah Patcha

- Status changed from New to Resolved
1/1



http://www.tcpdf.org

